Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81940 - kwin_bluecurve.so crashes
Summary: kwin_bluecurve.so crashes
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-artwork
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL: http://bugs.kde.org/show_bug.cgi?id=5...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-15 15:59 UTC by Harald Hoyer
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-30 12:26:11 UTC


Attachments (Terms of Use)

Description Harald Hoyer 2003-01-15 15:59:39 UTC
(no debugging symbols found)...[New Thread 8192 (LWP 14762)]
0x420ae169 in wait4 () from /lib/i686/libc.so.6
#0  0x420ae169 in wait4 () from /lib/i686/libc.so.6
#1  0x4212a2d0 in __DTOR_END__ () from /lib/i686/libc.so.6
#2  0x40e1bc63 in waitpid () from /lib/i686/libpthread.so.0
#3  0x4062cbb5 in KCrash::defaultCrashHandler(int) ()
   from /usr/lib/libkdecore.so.4
#4  <signal handler called>
#5  0x41509d90 in KWinInternal::RedHatClient::addClientButtons(QString const&,
bool) () from /usr/lib/kde3/kwin_bluecurve.so
#6  0x41509b29 in
KWinInternal::RedHatClient::RedHatClient(KWinInternal::Workspace*, unsigned
long, QWidget*, char const*) ()
   from /usr/lib/kde3/kwin_bluecurve.so
#7  0x4150cc9b in allocate () from /usr/lib/kde3/kwin_bluecurve.so
#8  0x413018e6 in
KWinInternal::PluginMgr::allocateClient(KWinInternal::Workspace*, unsigned long,
bool) () from /usr/lib/kwin.so
#9  0x412d53f1 in KWinInternal::Workspace::clientFactory(unsigned long) ()
   from /usr/lib/kwin.so
#10 0x412d7998 in KWinInternal::Workspace::workspaceEvent(_XEvent*) ()
   from /usr/lib/kwin.so
#11 0x412fb82e in Application::x11EventFilter(_XEvent*) ()
   from /usr/lib/kwin.so
#12 0x40831bb6 in qt_x11EventFilter(_XEvent*) ()
   from /usr/lib/qt3-gcc3.2/lib/libqt-mt.so.3
#13 0x4083b827 in QApplication::x11ProcessEvent(_XEvent*) ()
   from /usr/lib/qt3-gcc3.2/lib/libqt-mt.so.3
#14 0x4083b52f in QApplication::processNextEvent(bool) ()
   from /usr/lib/qt3-gcc3.2/lib/libqt-mt.so.3
#15 0x4089c280 in QApplication::enter_loop() ()
   from /usr/lib/qt3-gcc3.2/lib/libqt-mt.so.3
#16 0x4083b02d in QApplication::exec() ()
   from /usr/lib/qt3-gcc3.2/lib/libqt-mt.so.3
#17 0x412fbc58 in kdemain () from /usr/lib/kwin.so
#18 0x0804cab8 in launch(int, char const*, char const*, char const*, int, char
const*, bool, char const*, bool, char const*) ()
#19 0x0804d7db in handle_launcher_request(int) ()
#20 0x0804dc9c in handle_requests(int) ()
#21 0x0804ea0a in main ()
#22 0x420158d4 in __libc_start_main () from /lib/i686/libc.so.6


Note You need to log in before you can comment on or make changes to this bug.